[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Issue 1964 in lilypond: lilydev 2.5

From: lilypond
Subject: Re: Issue 1964 in lilypond: lilydev 2.5
Date: Mon, 12 Mar 2012 14:07:14 +0000

Comment #28 on issue 1964 by address@hidden: lilydev 2.5

@Graham, what do you want to do with this?

Install the trivial stuff on 10.04 an dgo with that (basically msmtp, new git-cl, improved lily-git.tcl. update link to CG on desktop).

and that's about it.

Janek suggested something in the .bashrc (see comment 18 (http://code.google.com/p/lilypond/issues/detail?id=1964#c18) above.

12.04 seems to be scheduled for release April/May.

I think python 2.7 is installed on 11.10 so we could jump to that and THEN to 12.04.

I don't think it will be a problem for the LilyPond compiling, but I am uncertain for GUB.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]